Jump to content

Recommended Posts

Bonjour,

Je viens de mettre mon instance Matomo à jour et il me demande d'installer l'extension php5-json. La chose est-elle envisagée sur les serveurs mutualisés ?

Merci d'avance :)

Link to post
Share on other sites

Bonjour Aurélien,

Php 7.3... Je viens de vérifier, les erreurs ne remontent plus.

J'avais pourtant bien attendu que la mise à jour de la version php se fasse hier avant de poster mon message :/

Sans doute une histoire de cache Matomo...

Dsl du coup 😰

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...